<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcResource">
        <source>Create a resource</source>
        <target state="translated">Resource erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editResource">
        <source>Modify resource</source>
        <target state="translated">Resource bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParameterTab">
        <source>Basic parameters</source>
        <target state="translated">Basisparameter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSharing">
        <source>Calendar sharing</source>
        <target state="translated">Kalender teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDayTab">
        <source>Working days</source>
        <target state="translated">Arbeitstage</target>
      </trans-unit>
    </body>
  </file>
</xliff>
